Permalink
Browse files

Update relish.

I got this message from relish just now:
Sorry, your relish gem 0.5.3 is out of date. Please update to at least version 0.6
  • Loading branch information...
1 parent ae9a0b3 commit 7f86b743896e89382d6c3ef7079365c4b57f6b3b @myronmarston committed Jul 20, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
2 Gemfile
@@ -11,7 +11,7 @@ gem 'yard'
# Additional gems that are useful, but not required for development.
group :extras do
- gem 'relish', '~> 0.5.0'
+ gem 'relish', '~> 0.6'
gem 'fuubar'
gem 'fuubar-cucumber'

0 comments on commit 7f86b74

Please sign in to comment.